I have been running Arduino 1.8.5 and Teensyduino 1.41 under win 7 64 bit for two years and want to
upgrade to Teensyduino 1.47 so I can use Teensy 4.0.

There does not seem to be an uninstall in control panel for Teensyduino.

Does anyone know if I can install Teensyduino 1.47 without uninstalling 1.41 ?

thanks,
analog&RFmodels